//
// Session.java
// Project HelloWorld
//
// Created by john on 04/09/10
//

import com.webobjects.foundation.*;
import com.webobjects.appserver.*;
import com.webobjects.eocontrol.*;
import er.extensions.*;

public class Session extends ERXSession {

    public Session() {
        super();
        
        /* ** Put your per-session initialization code here ** */
    }
    
}
